.about__gallery {
    @include rel-block;
    padding: 8rem 0;
    background: $blue-light;
    margin-top: 12rem;

    @media only screen and (max-width: 991px) {
    margin-top: 4rem;
    padding: 4rem 0;
    }

    h2 {
        text-align: center;
        margin-bottom: 8rem;
        @media only screen and (max-width: 991px) {
        margin-bottom: 4rem;
        }
    }

    &-grid {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: repeat(2, 19.5rem);
        grid-gap: 1.5rem;

        @media only screen and (max-width: 767px) {
        display: flex;
        flex-wrap: wrap;
        }

        figure,
        img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            display: block;
        }
        figure {
        @media only screen and (max-width: 767px) {
        margin-bottom: 1rem;
        }
        }

        img {
            border-radius: 1rem;
        }
    }

    &-item--1 {
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: 1;
        grid-row-end: 3;
    }
    a {
    margin-top: 6.5rem;
    }
}